<div class="row">
	<div class="col-xs-12">
		<h2><?php echo __d('buzz_bookings', 'Available times for %s', [$this->Time->i18nFormat($date, '%e %B %Y')]) ?></h2>
	</div>

	<div class="col-xs-12">
		<div class="booking_key">
			<h3>Key:</h3>
			<br class="xs-visible" />

			<img src="/img/booking_key-1.png" />
			Off Peak time
			<br class="xs-visible" />

			<img src="/img/booking_key-4.png" />
			Peak time
			<br class="xs-visible" />

			<img src="/img/booking_key-5.png" />
			Selected time
			<br class="xs-visible" />
		</div>
	</div>

	<div class="col-xs-12">
		<div class="input radio radio--times">
			<input type="hidden" name="data[Booking][time]" id="BookingTime_" value="" />
			<div class="radios__wrapper">
				<?php foreach ($data as $key => $val): ?>
					<div class="radio-wrapper">
						<?php
							echo $this->Html->tag(
								'input',
								null,
								[
									'name' => 'data[Booking][time]',
									'id' => 'BookingTime' . $key,
									'value' => $key,
									'type' => 'radio',
									'class' => 'required radio--booking__time ' . ($val['peak'] === true ? 'radio--booking__time--peak' : ''),
									'checkin' => $val['check_in']
								]
							);
							echo $this->Form->label('Booking.time.' . $key, $val['time']);
						?>
					</div>
				<?php endforeach; ?>
			</div>
		</div>

		<p><strong>Remember:</strong> You need to arrive a minimum of 1 hour before your selected time.</p>
	</div>
</div>
