<div class="row">
	<div class="col-xs-12">
		<div class="outline--septenary outline--thin background--white padding-gutters-1_2 basket">

			<div class="row">
				<div class="col-xs-12 col-sm-6">
					<h3><?php echo __dn('buzz_bookings', 'You are booking: %d item', 'You are booking: %d items', count($data['BookingItem']), [count($data['BookingItem'])]); ?></h3>
				</div>

				<div class="col-xs-12 col-sm-6">
					<div class="button background--nonary sm-plus-right toggle"><?php echo __d('buzz_bookings', 'Expand'); ?> <i class="fa fa-chevron-circle-down"></i></div>
				</div>
			</div>

			<div class="toggle__content">

				<?php foreach ($data['BookingItem'] as $item): ?>
					<div class="listing listing--booking">
						<div class="row">
							<div class="col-xs-12 col-sm-5 xs-extra-gutters-1 sm-plus-extra-gutters-2--left">
								<h3><?php echo $this->I18n->translate($item, 'ActivityPackage.name'); ?></h3>
							</div>
							<div class="col-xs-12 xs-extra-gutters-1 col-sm-2">
								<!-- time -->
							</div>
							<div class="col-xs-12 xs-extra-gutters-1 col-sm-1 xs-text-left text-right fa--senary">
								<?php if (!empty($item['ActivityPackage']['participants'])): ?>
									<?php if ($item['ActivityPackage']['participants'] < 5): ?>
										<?php for ($i = 0; $i < $item['ActivityPackage']['participants']; $i++): ?>
											<i class="fa fa-user"></i>
										<?php endfor; ?>
									<?php else: ?>
										<i class="fa fa-users"></i>
									<?php endif; ?>
									<strong><?php echo $item['ActivityPackage']['participants']; ?></strong>
								<?php else: ?>
									<i class="fa fa-users"></i>
									<strong><?php echo __d('buzz_bookings', 'Max %d', [$item['ActivityPackage']['max_participants']]); ?></strong>
								<?php endif; ?>
							</div>
							<div class="col-xs-12 xs-extra-gutters-1 col-sm-2 gutterless sm-plus-text-center">
								<strong><?php echo __d('buzz_bookings', 'Quantity:') . $item['quantity']; ?></strong>
							</div>
							<div class="col-xs-12 xs-extra-gutters-1 col-sm-2">
								<!-- price -->
							</div>
						</div>
					</div>
				<?php endforeach; ?>
			</div>
		</div>

		<div class="content__spacer"></div>
	</div>
</div>
