jQuery(function($) {
	initBookingsDates();
});

function initBookingsDates() {

	var $form = $('.js-bookings-availability');

	if ($form.hasClass('ajax-loader')) {
		$form.toggleClass('ajax-loader ajax-loading');
	}

	$.ajax({
		'cache': false,
		'url': $form.data('src')
	}).done(function(data){
		$form.removeClass('ajax-loading');
		$form.append(data);
		customFormElements();
		BookingsSelectDate();
	});

}

function BookingsSelectDate() {
	var $date = $('.js-booking-date');

	$(document).on('change', $date, function(){
		$.ajax({
			'cache': false,
			'url': $date.data('src') + '/' + $date.val()
		}).done(function(data){
			$('.js-booking-times').html(data);
			customFormElements();
		});
	});
}
